Subject: Refs: QSAR datasets with a large number of features

From: [email-masked] (Ajay)
Date: Fri, 30 Dec 1994 12:37:20 -0500 (EST)

Hi Folks:

	i was looking for references on QSAR datasets which include a large
number of features compared to the total number of compounds. 

	While i am at it, any refs. to datasets that have multiple outliers
would also be nice.

	Any pointers will be appreciated. If there is sufficent interest i will
summarize.

	Thanks.

	---ajay
	[email-masked]